html {background-color:#faf7f2;;}
body {font-family:Inter, sans-serif;font-size:16px;;}
a:link, a:visited {color:#053357;;}
a.menu-principal-horizontal-item-titre {color:#053357;;}
.menu-principal-horizontal-item:hover  {background-color:transparent;color:#053357;;}
.menu-principal-horizontal-item:hover > a.menu-principal-horizontal-item-titre {color:#053357;;}
.template-header {border-bottom:0px solid #dedede;position:relative;box-shadow:0px 0px 0px 0px rgba(50, 50, 50, 0.25);background:transparent;;}
.template-footer {background-color:#4b9e2b;;}
.template-header-content {width:1400px;;}
.copyright {background-color:#4b9e2b;;}
.header-text {background-color:#faf7f2;color:#053357;padding:10px;font-size:12px;;}
.mce-content-body {;}
.menu-principal-horizontal-item {margin-right:30px;;}
li.menu-principal-horizontal-item-6::after, li.menu-principal-horizontal-item-2::after, li.menu-principal-horizontal-item-3::after, li.menu-principal-horizontal-item-4::after, li.menu-principal-horizontal-item-5::after {border-bottom:none;position:absolute;bottom:0;content:'';display:inline-block;height:6px;width:6px;transition:.5s ease;background-color:#fd5000;border-radius:10px;left:-2%;bottom:47%;;}
li.menu-principal-horizontal-item:hover:after {left:100%;right:100%;;}

@media screen and (min-width: 980px) {
.menu-principal-horizontal {margin-top:5%;;}

}
